<Edition installerversion="1.0" name="Custom" version="7.0.0.00043" location="d:/ti/ccsv7/eclipse" totalsize="0" product="Code Composer Studio" percentcomplete="1">
    <OS>windows</OS>
    <CCSDIR>d:/ti/ccsv7</CCSDIR>
    <zipbinary>C:/Users/Kanthanet/AppData/Local/Temp/ccs_429eb313-7a1c-4834-7677-ba46eab66256/util/unzip.exe</zipbinary>
    <osd>Windows8-64-bit</osd>
    <OSName>Windows 8</OSName>
    <ServicePack>0</ServicePack>
    <allSelected>0</allSelected>
    <proxy></proxy>
    <baserepourl>C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo</baserepourl>
    <TempDir>C:/Users/Kanthanet/AppData/Local/Temp/ccs_429eb313-7a1c-4834-7677-ba46eab66256</TempDir>
    <InstallSrc>C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32</InstallSrc>
    <InstallDir>d:/ti</InstallDir>
    <LocalBaseRepository>C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo</LocalBaseRepository>
    <featureurl>C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo</featureurl>
    <eclipseexe>eclipsec.exe</eclipseexe>
    <ComponentInstaller>false</ComponentInstaller>
    <LocalRepository_Exists>1</LocalRepository_Exists>
    <testurl>0</testurl>
    <EclipseDir>d:/ti/ccsv7/eclipse</EclipseDir>
    <Features>
        <Feature tag="ARM_CGT_HELP" name="com.ti.cgt.arm.16.9.help" previousInstall="" version="16.9.0.20161128" state="initial" order="82" md5="" size="5542438" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/armhelprepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="BBONE_FTDI_DRIVERS" name="com.ti.ftdi.drivers.win" previousInstall="" version="2.8.30.20140130" state="do not install" order="119" md5="f1ec277ab9dfba1acdd818c39aae74d4" size="1935950" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="com.ti.ftdi.drivers.win_2.8.30.20140130.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="C2000_CGT_HELP" name="com.ti.cgt.c2000.16.9.help" previousInstall="" version="16.9.0.20161128" state="initial" order="83" md5="" size="5326979" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/c2000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="C6000_CGT_HELP" name="com.ti.cgt.c6000.7.4.help" previousInstall="" version="7.4.0.201303051055" state="do not install" order="81" md5="" size="3278554" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/c6000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CCS_DOC" name="com.ti.ccstudio.doc.win32" previousInstall="" version="7.0.0.20161213-3" state="initial" order="133" md5="338fc50fd62b0dfd5e46d1f447a06e0a" size="271719" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ccs_doc_win32_7.0.0.20161213-3.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_LAUNCHER" name="com.ti.ccstudio.launcher.win32" previousInstall="" version="7.0.0.20161020" state="initial" order="130" md5="fcbb0db857cc0009357d7e47d9ed74e4" size="19339" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ccs_launcher_win32_7.0.0.20161020.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_UTILS" name="com.ti.ccstudio.utils.cli.win32" previousInstall="" version="1.0.0.20160210" state="initial" order="136" md5="31c0ed052c3d35a5ab3fe7015da85741" size="6936486" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ccs_utils_win32_1.0.0.20160210.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C2800" name="com.ti.cgt.c2000.15.win32" previousInstall="" version="16.9.1.LTS" state="initial" order="26" md5="9b1d7a7e36ddf7fcd638d8bacfc64ece" size="13680913" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_cgt_c2000_16.9.1.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C6000_V8P" name="com.ti.cgt.c6000.8.1.win32" previousInstall="" version="8.1.2" state="do not install" order="29" md5="1398eac983f12eb4a54bb3e02646118f" size="26456957" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_cgt_c6000_8.1.2_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_MSP430" name="com.ti.cgt.msp430.15.win32" previousInstall="" version="16.9.0.LTS" state="do not install" order="31" md5="74258ae7ed05aeb510d68f076487a6db" size="12744502" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_cgt_msp430_16.9.0.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_TMS470" name="com.ti.cgt.tms470.15.win32" previousInstall="" version="16.9.0.LTS" state="initial" order="34" md5="f0c1651b889f98a3ede4ef0316273d40" size="17761426" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_cgt_tms470_16.9.0.LTS_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CLOUDAGENT" name="com.ti.ccstudio.cloudagent.win32" previousInstall="" version="0.5.1057" state="initial" order="17" md5="9c0f5601144f19fd20ada46d02b62b71" size="4132616" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cloudagent_win_0.5.1057.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_AUTOMOTIVE" name="com.ti.ccstudio.automotive.devicesupport" previousInstall="" version="1.0.3" state="do not install" order="106" md5="a5a7dd5451b015dad7cb89c17db09e33" size="6314237" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="auto_device_support_1.0.3.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C55XX" name="com.ti.ccstudio.c55xx.devicesupport.win32" previousInstall="" version="1.1.6" state="do not install" order="89" md5="018831b4275bbbc2edd0f5b8e382d9e5" size="493040" pf_filter="C5500" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="c55xx_device_support_1.1.6.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000" name="com.ti.ccstudio.c6000.devicesupport.win32" previousInstall="" version="1.1.3" state="do not install" order="91" md5="b48cef12b8b2ce31eb107e5bd25bcde0" size="543732" pf_filter="C6000_SC" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="c6000_device_support_1.1.3.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000MC" name="com.ti.ccstudio.c6000mc.devicesupport.win32" previousInstall="" version="1.0.5" state="do not install" order="93" md5="40f265177cb65fbdaad35e428571d13e" size="165832" pf_filter="MULTICORE64" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="c6000multicore_device_support_1.0.5.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC2538" name="com.ti.ccstudio.cc2538.devicesupport.win32" previousInstall="" version="2.0.1.02" state="do not install" order="101" md5="271c2b5c2ce217c3fbd30dcbe05f8e40" size="150563" pf_filter="CC2XXX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cc2538_device_support_2.00.01.02_win32.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC26XX" name="com.ti.ccstudio.cc26xx.devicesupport.win32" previousInstall="" version="2.0.2.01" state="do not install" order="104" md5="ce9dcbe28e0bf0dce9c3e22992684aaa" size="598979" pf_filter="CC2XXX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cc26x0_device_support_2.00.02.01_win32.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC3220" name="com.ti.ccstudio.cc3220.devicesupport.win" previousInstall="" version="1.0.0" state="do not install" order="126" md5="dab8187fcdc7960fcd8b8af05c55f6e8" size="25498" pf_filter="CC3XXX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cc3220_device_support_1.0.0.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX" name="com.ti.ccstudio.cc3200.driversupport.win32" previousInstall="" version="1.0.8" state="do not install" order="121" md5="ea102708953652abec3037e032fea796" size="1050" pf_filter="CC3XXX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cc3200_driver_support_win32_1.0.8.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX_COMMON" name="com.ti.ccstudio.cc3200.devicesupport.win" previousInstall="" version="1.0.8" state="do not install" order="124" md5="c1c9587b518b327c9978f536ace0af4a" size="7940" pf_filter="CC3XXX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="cc3200_device_support_1.0.8.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_DAVINCI" name="com.ti.ccstudio.davinci.devicesupport.win32" previousInstall="" version="1.1.3" state="do not install" order="95" md5="46250164e94d12e9600038b6438dacb3" size="220618" pf_filter="MEDIA" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="davinci_device_support_1.1.3.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_INTEGRA" name="com.ti.ccstudio.integra.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="97" md5="54d448d5636dbcc6b361123d429568a2" size="64398" pf_filter="OMAP" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="integra_device_support_1.0.9.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_OMAP" name="com.ti.ccstudio.omap.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="99" md5="ec16fe8934f948b820c66ad0c829ac4b" size="446478" pf_filter="OMAP" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="omap_device_support_1.0.9.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SHARED" name="com.ti.ccstudio.shared.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="85" md5="384dfb2a01da66067bb45f5f7e0ff339" size="5072696" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="shared_device_support_1.0.9.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SITARA" name="com.ti.ccstudio.sitara.devicesupport.win32" previousInstall="" version="1.3.3" state="do not install" order="87" md5="3617bd6d59db001ee8e260ecff2296c7" size="3337258" pf_filter="SITARA" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="sitara_device_support_1.3.3.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_UCD31XX" name="com.ti.ucd31xx.support.win32" previousInstall="" version="1.1.0" state="do not install" order="128" md5="1a4f296002f7b4b81c1a2666738f5986" size="273063" pf_filter="UCD31XX" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="digital_power_device_support_1.1.0.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DMED" name="com.ti.cgt.dmed.win32" previousInstall="" version="1.1.4" state="initial" order="79" md5="c895bacaebfe4ec24662be29422fd7cd" size="4333351" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_cgt_dmed_1.1.4_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DS" name="com.ti.ccstudio.debugserver.win32" previousInstall="" version="7.0.0.1808" state="initial" order="11" md5="77b7e44461212e29da113c2341fedb85" size="13056931" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_dspack_ibsetup_win32_7.0.0.1808.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DS_FLASH" name="com.ti.dsflash.win32" previousInstall="" version="7.0.0.1808" state="initial" order="14" md5="2fae63a1ec8f450868dabdf3394547e2" size="809687" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="com.ti.dsflash.win32_7.0.0.1808.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DVT_COMMON" name="com.ti.dvt2.graph.visualization.feature.group,com.ti.dvt2.rov.feature.group,com.ti.dvt2.resource.explorer.feature.group" previousInstall="" version="4.1.0.201612061750" state="initial" order="44" md5="" size="50162457" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_ENERGYTRACE" name="com.ti.dvt.energytrace.feature.group" previousInstall="" version="4.1.0.201612061750" state="do not install" order="48" md5="" size="50162457" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_TRACE" name="com.ti.dvt2.trace.ccs.feature.group,com.ti.dvt2.trace.control.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201612061750" state="initial" order="45" md5="" size="50162457" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_UIA" name="com.ti.dvt2.uia.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201612061750" state="initial" order="47" md5="" size="50162457" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_VIA_CCS" name="com.ti.dvt2.via.ccs.feature.group,com.ti.dvt2.profileanalysismanager.feature.group" previousInstall="" version="4.1.0.201612061750" state="initial" order="46" md5="" size="50162457" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="ECLIPSE" name="org.eclipse.platform.ide,org.eclipse.help.feature.group,org.eclipse.equinox.p2.discovery.feature.feature.group,org.eclipse.equinox.p2.user.ui.feature.group,org.eclipse.cdt.feature.group,org.eclipse.cdt.debug.ui.memory.feature.group,org.eclipse.tm.terminal.feature.feature.group,org.eclipse.epp.mpc.feature.group,org.eclipse.egit.feature.group,org.eclipse.cdt.build.crossgcc.feature.group,org.eclipse.rse.feature.group,org.eclipse.cdt.launch.remote.feature.group,org.eclipse.gef.feature.group,gnu.io.rxtx.feature.group" previousInstall="" version="4.6.0" state="initial" order="5" md5="" size="90751185" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/eclipserepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location="d:/ti/ccsv7/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="ECLIPSECORE" name="" previousInstall="" version="4.5.1.custom-160121" state="initial" order="4" md5="442893c6da382175cc5e478f885d013b" size="6558624" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo">
            <Installer name="eclipse_core_4.5.1.custom-160121.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_BH" name="com.bh.ccstudio.emulation.win32" previousInstall="" version="6.0.83.003" state="initial" order="51" md5="91671ea7bd74631c597030076e9682de" size="26370529" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="bh_emupack_setup_6.0.83.003.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' --enable-components c2800,arm" location=""/>
            <Uninstaller name="uninstall_bh_emupack.exe" arguments="--mode unattended" location="'d:/ti/ccsv7/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_C2000" name="com.ti.c2000.support.win32" previousInstall="" version="4.1.7.0" state="initial" order="64" md5="07d1ff075aa17be81958e5f0dd7b943f" size="2283567" pf_filter="C2000" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_c2000support_setup_4.1.7.0.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_C2000_FLASH" name="com.ti.c2800.flash" previousInstall="" version="1.0.0.2" state="initial" order="67" md5="7f3335abd0ec967c79b4267cfcd740cd" size="354464" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_c2800_flash_1.0.0.2.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_HERCULES" name="com.ti.ccstudio.hercules.win32" previousInstall="" version="6.0.7" state="do not install" order="59" md5="cac37cea967b8b4567930a9ee51f9976" size="1235674" pf_filter="SAFETY" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_hercules_setup_6.0.7.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_SD" name="com.sd.ccstudio.emulation.win32" previousInstall="" version="5.2.0.14" state="initial" order="62" md5="b1407e253c047c3de01c6fcd0428cd8b" size="28232394" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="sd_emupack_setup_5.2.0.14.exe" arguments="--mode silent  --prefix 'd:/ti/ccsv7/ccs_base' /noc2400 /noc5400 /noc5500 /noc6000 /noomap /nodavinci" location=""/>
            <Uninstaller name="uninstall_sd_emupack.exe" arguments="--mode silent" location="'d:/ti/ccsv7/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_TI" name="com.ti.emulation.pack.win32" previousInstall="" version="6.0.504.1" state="initial" order="56" md5="f3e82d63e7880c3744cd495b4c0958d5" size="45014503" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_emupack_setup_6.0.504.1_win_32.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' --enable-components c2800,arm,xds100,xds560" location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="GCC_ARM_COMPILER" name="com.ti.gcc.arm.win32" previousInstall="" version="4.9.3.2015q3_20150921" state="do not install" order="110" md5="49fd5f1d46c4f962457afdacf6eb98c1" size="95509250" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="gcc-arm-none-eabi-4.9.3.2015q3_20150921-win32.zip" arguments="'d:/ti/ccsv7/tools/compiler'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="IDE_ARM" name="com.ti.ccstudio.tms470" previousInstall="" version="7.0.0.N201612021400" state="initial" order="40" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C2000" name="com.ti.ccstudio.c2000" previousInstall="" version="7.0.0.N201612021400" state="initial" order="42" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C5500" name="com.ti.ccstudio.c5500" previousInstall="" version="7.0.0.N201612021400" state="do not install" order="43" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C6000" name="com.ti.ccstudio.c6000.feature.group,com.ti.ccstudio.c7000.feature.group" previousInstall="" version="7.0.0.N201612021400" state="do not install" order="44" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_CHROME" name="com.ti.chromium.browser.feature.group" previousInstall="" version="7.0.0.N201612021400" state="initial" order="41" md5="" size="38922270" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/browserRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_GC" name="com.ti.gc.backplane.feature.group,com.ti.gc.pm.feature.group,com.ti.debug.server.feature.group" previousInstall="" version="7.0.0.N201612021400" state="initial" order="37" md5="" size="4530470" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/gcRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_MAIN" name="com.ti.ccstudio.idemain" previousInstall="" version="7.0.0.N201612021400" state="initial" order="38" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_MSP430" name="com.ti.ccstudio.msp430" previousInstall="" version="7.0.0.N201612021400" state="do not install" order="41" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_TOOLS_COMMON" name="com.ti.tools.common.feature.group" previousInstall="" version="7.0.0.N201612021400" state="initial" order="36" md5="" size="3644321" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/tools-commonRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_WORKFLOW" name="com.ti.ccstudio.workflow" previousInstall="" version="7.0.0.N201612021400" state="initial" order="39" md5="" size="16918676" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="INSTALLER" name="com.ti.ccstudio.installer.win32" previousInstall="" version="7.0.0.00043" state="initial" order="154" md5="" size="351" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="7.0.0.00043.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="JRE" name="jre" previousInstall="" version="1.8.0.122" state="initial" order="1" md5="d00586812a0acf00b68aa32cc54411d6" size="60488057" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="jre-8u112-windows-i586.zip" arguments="'d:/ti/ccsv7'" location="d:/ti/ccsv7/eclipse/jre/bin"/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE1" name="com.ti.emulation.keystone1.win32" previousInstall="" version="1.0.12.0" state="do not install" order="118" md5="9a55bef6efd6fa039aaeef133509d91d" size="291250" pf_filter="KEYSTONE1" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="keystone1_device_support_1.0.12.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE2" name="com.ti.emulation.keystone2.win32" previousInstall="" version="1.1.8" state="do not install" order="77" md5="4aa8ba4f1e85ca6142778a682b537b38" size="702634" pf_filter="KEYSTONE2" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="keystone2_device_support_1.1.8.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="MSP430_BUILD_DEBUG" name="com.ti.msp430.build_debug" previousInstall="" version="7.0.6" state="do not install" order="70" md5="" size="35195006" pf_filter="MSP430" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP430_CGT_HELP" name="com.ti.cgt.msp430.16.9.help" previousInstall="" version="16.9.0.20161128" state="do not install" order="80" md5="" size="4628808" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/msp430helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP430_GCC_SUPPORT" name="com.ti.msp430.gcc_support" previousInstall="" version="7.0.6" state="do not install" order="71" md5="" size="35195006" pf_filter="MSP430" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP432_BUILD_DEBUG" name="com.ti.msp432.build_debug" previousInstall="" version="7.0.6" state="do not install" order="72" md5="" size="35195006" pf_filter="MSP432" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2005" name="com.ti.ccstudio.installer.msvc.2005.win32" previousInstall="" version="6.0.2900.2180" state="initial" order="6" md5="ce2922f83fb4b170affce0ea448b107b" size="2667152" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="vcredist_x86_2005_6.0.2900.2180.exe" arguments=" " location=""/>
            <Uninstaller name="" arguments="" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2008" name="com.ti.ccstudio.installer.msvc.2008.win32" previousInstall="" version="9.0.30729.17" state="initial" order="7" md5="5689d43c3b201dd3810fa3bba4a6476a" size="4195205" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="vcredist_x86_2008_9.0.30729.17.exe" arguments=" /q /l &quot;d:/ti/ccsv7/install_logs/MSVC_REDIST_2008.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2012" name="com.ti.ccstudio.installer.msvc.2012.win32" previousInstall="" version="11.0.61030" state="initial" order="8" md5="7f52a19ecaf7db3c163dd164be3e592e" size="6356599" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="vcredist_x86_2012_11.0.61030.exe" arguments=" /q /l &quot;d:/ti/ccsv7/install_logs/MSVC_REDIST_2012.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2015" name="com.ti.ccstudio.installer.msvc.2015.win32" previousInstall="" version="14.0.24212" state="initial" order="9" md5="1b3d24a3e9c99e63391a53b9e5be5356" size="14245678" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="vc_redist.x86_14.0.24212.exe" arguments=" /q /l &quot;d:/ti/ccsv7/install_logs/MSVC_REDIST_2015.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="NODEJS" name="com.ti.ccstudio.nodejs.win32" previousInstall="" version="6.9.1" state="initial" order="20" md5="5c89f62f73c82eb090d9c81c27266a15" size="5682050" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="node-6.9.1_win32.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="P2APP" name="com.ti.ccstudio.p2appf" previousInstall="" version="7.0.0.N201612021400" state="initial" order="48" md5="" size="39762" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/p2appfRepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="P2TOOLS" name="com.ti.ccstudio.p2tool" previousInstall="" version="7.0.0.201611291427" state="initial" order="43" md5="" size="33935" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/lwrepo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/'" location="d:/ti/ccsv7/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="PINMUX" name="com.ti.ccstudio.pinmux.win32" previousInstall="" version="4.0.1470" state="initial" order="23" md5="7ca3d1ad538c0aeb885602814cc53089" size="2700259" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="pinmux_4.0.1470.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="SEGGER_J_LINK" name="com.segger.jlink.win32" previousInstall="" version="6.10.0.n" state="do not install" order="73" md5="5d792f1b84bce9db7380fb5d9bf9cdc2" size="5717587" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="com.segger.jlink.windows.V610n.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="SEGGER_J_LINK_DRIVERS" name="com.segger.jlink.drivers.win32" previousInstall="" version="1.0.0.6" state="do not install" order="75" md5="fa452972b27a54c3991c96d37d72232b" size="4103090" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="JLinkDriver_setup_1.0.0.6.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TARGETDB_DEF_PROPS" name="com.ti.ccstudio.targetdb.props.default.win32" previousInstall="" version="6.0.0.20131206" state="initial" order="139" md5="fb2010dfc02546d71f48b5f59d0cbe16" size="2301" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="targetdb_default_props_6.0.0.20131206.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TARGET_CONTENT_CORE" name="com.ti.targetcontent.feature.group" previousInstall="" version="3.32.1.22" state="initial" order="49" md5="" size="25920463" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/baserepo/targetcontent_core_repo">
            <Installer name="" arguments="--mode silent  --prefix 'd:/ti/ccsv7/..'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TIREX" name="com.ti.tirex" previousInstall="" version="3.0.0.137" state="initial" order="45" md5="ce4d3e523a0e3846b2a11195ef96b20e" size="24648085" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="tirex_3.0.0.137_win32.exe" arguments="--mode unattended --ccs true  --prefix 'd:/ti/ccsv7' --eclipseprefix  'd:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'d:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TIVA_STELLARIS_DRIVERS" name="com.ti.tiva_stellaris.setup.win32" previousInstall="" version="2.1.3.15" state="do not install" order="53" md5="4112e96c2d05a2810865431b1fe65c81" size="2004" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ti_tiva_stellaris_windows_2_1_3_15.zip" arguments="'d:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4C" name="com.ti.tiva_tm4c.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="113" md5="2c6fe6c22c19c37149517bb2a8c0676d" size="920588" pf_filter="TIVAC" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ccs_tiva_tm4c_devices_files_2_1_1_15071.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4E" name="com.ti.tiva_tm4e.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="116" md5="95588751f8e2ca7c713e195fdc936720" size="462451" pf_filter="TIVAE" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="ccs_tiva_tm4e_devices_files_2_1_1_15071.zip" arguments="'d:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="XULRUNNER" name="com.ti.ccstudio.xulrunner.win32" previousInstall="" version="24.0.0" state="initial" order="108" md5="efd2f35e8a59b2f95db027d64aa09950" size="23821915" pf_filter="" location="C:/Users/Kanthanet/Downloads/CCS7.0.0.00043_win32/featurerepo">
            <Installer name="xulrunner-24.0.en-US.win32.zip" arguments="'d:/ti/ccsv7/eclipse'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
    </Features>
    <InstalledFeatures>
        <FeatureSelected tag="EMU_TI"/>
        <FeatureSelected tag="EMU_BH"/>
        <FeatureSelected tag="EMU_SD"/>
        <FeatureSelected tag="JRE"/>
        <FeatureSelected tag="P2APP"/>
        <FeatureSelected tag="ECLIPSE"/>
        <FeatureSelected tag="ECLIPSECORE"/>
        <FeatureSelected tag="P2TOOLS"/>
        <FeatureSelected tag="GMF"/>
        <FeatureSelected tag="IDE_MAIN"/>
        <FeatureSelected tag="IDE_WORKFLOW"/>
        <FeatureSelected tag="DVT_COMMON"/>
        <FeatureSelected tag="DVT_UIA"/>
        <FeatureSelected tag="DVT_VIA_CCS"/>
        <FeatureSelected tag="TIREX"/>
        <FeatureSelected tag="XULRUNNER"/>
        <FeatureSelected tag="INSTALLER"/>
        <FeatureSelected tag="IDE_CHROME"/>
        <FeatureSelected tag="IDE_TOOLS_COMMON"/>
        <FeatureSelected tag="IDE_GC"/>
        <FeatureSelected tag="TARGET_CONTENT_CORE"/>
        <FeatureSelected tag="NODEJS"/>
        <FeatureSelected tag="PINMUX"/>
        <FeatureSelected tag="IDE_C2000"/>
        <FeatureSelected tag="IDE_ARM"/>
        <FeatureSelected tag="DS"/>
        <FeatureSelected tag="DS_FLASH"/>
        <FeatureSelected tag="CLOUDAGENT"/>
        <FeatureSelected tag="MSVC80"/>
        <FeatureSelected tag="MSVC2012"/>
        <FeatureSelected tag="MSVC2015"/>
        <FeatureSelected tag="EMU_C2000_FLASH"/>
        <FeatureSelected tag="EMU_C2000"/>
        <FeatureSelected tag="GREE_C2000_SUPPORT"/>
        <FeatureSelected tag="DVT_TRACE"/>
        <FeatureSelected tag="C2000_CGT_HELP"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_C2800"/>
        <FeatureSelected tag="DMED"/>
        <FeatureSelected tag="ARM_CGT_HELP"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_TMS470"/>
        <FeatureSelected tag="CCS_DOC"/>
        <FeatureSelected tag="CCS_LAUNCHER"/>
        <FeatureSelected tag="CCS_UTILS"/>
        <FeatureSelected tag="MSVC_REDIST_2005"/>
        <FeatureSelected tag="MSVC_REDIST_2008"/>
        <FeatureSelected tag="MSVC_REDIST_2012"/>
        <FeatureSelected tag="MSVC_REDIST_2015"/>
        <FeatureSelected tag="TARGETDB_DEF_PROPS"/>
    </InstalledFeatures>
    <ProductFamilies>
        <FeatureSelected tag="PF_C28"/>
    </ProductFamilies>
    <Devices>
        <Device tag="C2000"/>
        <Device tag="ARM"/>
    </Devices>
    <PF_Filters>
        <PF_Filter tag="C2000"/>
    </PF_Filters>
</Edition>

